## aioairzone 0.8.2

=== debian/changelog ===
aioairzone (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 13 Aug 2024 08:53:13 +0100

aioairzone (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Jul 2024 21:40:36 -0400

aioairzone (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076707)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:20:27 +0900
