=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioairzone-$1\.tar\.gz/ \
  https://github.com/Noltari/aioairzone/tags .*/v?(\d\S+)\.tar\.gz
