## aioairzone 0.9.2

=== debian/changelog ===
aioairzone (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 23:14:54 +0100
