## aioairzone 0.9.3

=== debian/changelog ===
aioairzone (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Sep 2024 08:26:25 +0100
