## aioairzone 0.9.5

=== debian/changelog ===
aioairzone (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 07:12:53 +0000

aioairzone (0.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 10:54:41 +0100
