## aioairzone 0.9.6

=== debian/changelog ===
aioairzone (0.9.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 10:27:34 +0100
