## aioairzone 0.9.7

=== debian/changelog ===
aioairzone (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 24 Nov 2024 13:55:48 +0000
