## aioairzone 1.0.2

=== requirements.txt ===
aiohttp>=3.9.0b0;python_version>='3.12'
aiohttp<=3.8.5;python_version<'3.12'
packaging
