## aioairzone 0.9.9

=== debian/changelog ===
aioairzone (0.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 20 Jan 2025 05:35:23 -0600
