=== debian/control ===
Source: aioairzone
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Noltari/aioairzone
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioairzone
Vcs-Git: https://salsa.debian.org/python-team/packages/aioairzone.git

Package: python3-aioairzone
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous Python library for managing Airzone HVAC systems
 This library offers asynchronous control of Airzone HVAC devices, making it
 suitable for integration into smart home systems or custom automation scripts.
 It provides comprehensive functions to interact with Airzone systems through an
 intuitive Python API, enabling the fetching and setting of HVAC parameters such
 as system configuration, zone management, and device states.
 .
 Designed with home automation enthusiasts and developers in mind, the library
 supports modern Python versions and leverages aiohttp for efficient
 asynchronous HTTP requests. Users can retrieve detailed information about
 their HVAC zones and systems, adjust settings, and monitor changes through
 straightforward API calls. Examples and usage instructions are included,
 simplifying the process of integrating Airzone devices into broader home
 automation solutions.
