## aioairzone 1.0.0

=== debian/changelog ===
aioairzone (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 16 Apr 2025 08:24:59 +0100
