=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Noltari/aioairzone
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aioairzone
 Vcs-Git: https://salsa.debian.org/python-team/packages/aioairzone.git
