=== debian/watch ===
version=4
https://github.com/Noltari/aioairzone/tags .*/v?(\d\S+)\.tar\.gz
