## aioairzone 1.0.1

=== debian/changelog ===
aioairzone (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 11 Sep 2025 09:21:15 +0100
