## aioairzone 1.0.2

=== debian/changelog ===
aioairzone (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Oct 2025 19:23:10 +0000
