=== debian/watch ===
Version: 5

Template: Github
Owner: Noltari
Project: aioairzone
