## aioairzone 1.0.4

=== debian/changelog ===
aioairzone (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Dec 2025 14:21:56 +0000
