## aioairzone 1.0.5

=== debian/changelog ===
aioairzone (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Jan 2026 07:22:58 +0000
